<?xml version="1.0" encoding="utf-8"?>
<eyecares>
  <eyecare id="1">
    <able>0</able>
  </eyecare>
  <eyecare id="2">
    <able>1</able>
  </eyecare>
  <eyecare id="3">
    <able>1</able>
  </eyecare>
  <eyecare id="4">
    <able>1</able>
  </eyecare>
  <eyecare id="5">
    <able>1</able>
  </eyecare>
  <eyecare id="6">
    <able>1</able>
  </eyecare>
</eyecares>